@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}
a {
	text-decoration: none;
}
body {
	font-size: 14px;
}
.idMail {
	height: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: hidden;
}
.envolveTop {
	width: 100%;
	float: left;
	background-color: #dedfe1;
}
.fullTop{
	float:left;
	width:100%;
	position: relative;
	z-index:888888885;
	-moz-box-shadow: 0px -10px 30px 0px #000000;
	-webkit-box-shadow: 0px -10px 30px 0px #000000;
	box-shadow: 0px -10px 30px 0px #000000;
}
.screen100 {
	float: left;
	width: 100%;
}
.logotipoTop {
	width: 157px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}


.telTop {
	float: right;
	margin-top: 7px;
	margin-bottom: 7px;
	display: block;
}
.telTop a {
	display: block;
	float: left;
	color: #000;
	font-size: 200%;
}
.telTop a span{
	font-size: 80%;
}
.min700{
	min-height:700px;
}
.iconTelTop {
	float: left;
	margin-right: 7px;
}
.painel {
	float: left;
	width: 100%;
}
.leftWithe {
	float: left;
	width: 39%;
}
.leftWitheInterna {
	float: left;
	width: 39%;
	height: 79px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	padding-top: 50px;
}
.rightGrayInterna {
	float: left;
	width: 61%;
	background-color: #ededed;
	height: 130px;
	margin-bottom: 30px;
}

.leftWithe h2 {
	display: block;
	float: right;
	margin-top: 148px;
	margin-right: 20px;
	width: 225px;
	text-align: right;
}
.leftWitheInterna h2 {
	display: block;
	float: right;
	margin-right: 20px;
	width: auto;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 15px;
}
.boxIcones {
	height: 50px;
	margin-bottom: 60px;
	margin-right: 15px;
	margin-left: 15px;
	display: inline-table;
}
.sobreSeguro {
	line-height: 23px;
	float: left;
	margin-top: 10px;
	margin-bottom: 20px;
	width: 100%;
}
.segurosRight  {
	margin-top: 70px;
	background-color: #06568D;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	font-size: 125%;
	-moz-box-shadow: 0px 0px 25px -5px #000000;
	-webkit-box-shadow: 0px 0px 25px -5px #000000;
	box-shadow: 0px 0px 25px -5px #000000;
	width: 150px;
	color: #FFF;
	text-align: center;
	display: block;
	line-height: 24px;
	border: 1px solid #FFF;
	position: fixed;
	bottom: -2px;
	right: 5%;
}
.segurosLeft {
	float: left;
	width: 70%;
	line-height: 30px;
	margin-top: 30px;
	margin-bottom: 50px;
}




.boxIcones p span{
	color: #5a5a5a;
	display: block;
	float: left;
	margin-left: 15px;
	font-size: 100%;
	width: auto;
	text-align: left;
}
.boxIcones p {
	margin-top: 10px;
	float: left;
}
.sobreSeguro .boxIcones {
	width: 100%;
	height: 50px;
	margin-right: 0px;
	display: inline-table;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 150%;
	padding-bottom: 7px;
	float: left;
}
.sobreSeguro .boxIcones h3 {
	margin-top: 15px;
	float: left;
	margin-left: 15px;
}


.boxIcones img {
	float: left;
}
.rightGray {
	float: left;
	width: 56%;
	background-color: #ededed;
	padding-left: 5%;
	padding-top: 60px;
}

.envolveIcones {
	width: 90%;
	max-width: 795px;
	float: left;
	text-align: left;
}
.bgQuemSomos {
	float: left;
	width: 100%;
	background-attachment: fixed;
	background-image: url(../imgs/bgQuemSomos.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 0;
}
.contentQuemSomos {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	min-height: 330px;
	margin-top: 70px;
}
.contentQuemSomos a {
	color: #FFF;
	font-size: 130%;
	margin-top: 20px;
	font-weight: normal;
	text-decoration: none;
	line-height: 25px;
}
.linkMais  {
	color: #FFF;
	font-size: 180% !important;
	margin-top: 20px;
	height: 25px;
	width: 28px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 50% 50% 50% 50%;
	border: 4px solid #FFF;
	margin-bottom: 30px;
	display: block;
	padding-top: 3px;
}
.bgCza {
	background-color: #e5e6e6;
}
.bgAzl {
	background-color: #06568d;
}
.logotipoRodape {
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 30px;
	float: left;
	width: 134px;
}
.dadosRodape {
	float: left;
	margin-top: 40px;
	margin-left: 40px;
	width: 290px;
	line-height: 25px;
	margin-bottom: 30px;
}
.dadosRodape a {
	color: #FFF;
	text-decoration: underline;
}
.detalheRodape {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #789cb5;
}
.contentQuemSomos h2 {
	color: #FFF;
	font-size: 180%;
	margin-top: 20px;
}
.fixnav  {
	z-index: 77777;
	position: fixed;
	top: 0px;
	width: 100%;
	margin-top: 0px;
	background-color:#FFFFFF;
}
.contentTop {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	display: block;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
	background-color: #606060;
}
.content90 {
	width:1100px;
	margin-left:auto;
	margin-right:auto; 
}
.content100 {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
#menu {
	width: 70%;
	z-index: 899999999;
	text-align: center;
	float: right;
	clear:right;
}
.chamadaNews {
	float: left;
	margin-left: 35px;
	margin-top: 50px;
}
.holder{
	float:left;
	width:100%;
	height:auto;
}
.imgTopGeral {
	float: left;
	height: 317px;
	width: 100%;
	background-repeat: no-repeat;
	position: relative;
	background-attachment: fixed;
	background-position: center top;
}
.bg_empresa {
	background-image: url(../imgs/quemsomoshmf.jpg);
}
.bg_produtos {
	background-image: url(../imgs/servicoshmf.jpg);
}
.bg_contato {
	background-image: url(../imgs/falecomhmf.jpg);
}
.centralizar {
	text-align: center;
	float: left;
	width: 100%;
}
.redesSociais {
	float: right;
	margin-top: 70px;
	font-family: social-icons;
	width: 200px;
	margin-bottom: 10px;
}
.redesSociais img {
	margin-left: 25px;
}
.formGeral {
	width: 60%;
	float: left;
	margin-top: 25px;
	line-height: 24px;
}
.inputGeral {
	width: 97.5%;
	height: 40px;
	border: 1px solid #C9C9C9;
	margin-top: 2px;
	margin-bottom: 25px;
	color: #0066B1;
	padding-left: 2.5%;
}
.wd {
	float: right;
	margin-top: 15px;
	margin-bottom: 15px;
}
.formNews {
	float: right;
	width: 60%;
	margin-top: 60px;
	margin-bottom: 60px;
}
.inputNews {
	width: 33%;
	height: 40px;
	margin-top: 2px;
	margin-bottom: 8px;
	margin-right: 3%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	padding-left: 2%;
}
.btNews {
	width: 135px;
	float: left;
	height: 40px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #0082cd;
	color: #FFF;
}
.textareaGeral {
	width: 97.5%;
	height: 150px;
	border: 1px solid #C9C9C9;
	margin-top: 2px;
	margin-bottom: 8px;
	padding-left: 2.5%;
}
.btGeral {
	width: 250px;
	float: right;
	margin-top: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 200%;
	color: #FFF;
	background-color: #06568D;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 80px;
}
.img100 {
	width: 100%;
}
.rodape {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	background-color: #0CC;
	text-align: center;
}
.tituloPage {
	float: left;
	width: 100%;
	height: 40px;
	margin-top: 60px;
	background-color: #F06;
	text-align: center;
}
#holder {
	float: left;
	height: 0px;
	width: 100%;
}
.boxIcones p span:last-child {
	clear: left;
}
.boxDadosContato {
	text-align: left;
	float: right;
	width: 30%;
	line-height: 30px;
	margin-top: 50px;
}
a[name] {
  padding-top: 140px;
  margin-top: -140px;
  display: inline-block;
}

.politica {
	float: left;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 60px;
}
.politica h1 {
	color: #0066B1;
	font-size: 160%;
	margin-bottom: 20px;
}
.politica h2 {
	color: #0066B1;
	font-size: 130%;
	margin-bottom: 7px;
	margin-top: 7px;
}
.politica p {
	font-size: 110%;
	color: #999;
	margin-bottom: 15px;
	line-height: 23px;
}

.boxCookie {
	background-color: #333;
	width: 100%;
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 5000000;
	color: #FFF;
	text-align: center;
	font-size: 90%;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 19px;
}
.boxCookie p a {
	color: #FFF;
	text-decoration: underline;
	background: none;
}
.botaoCookie {
	color: #000;
	background-color: #FC0;
	font-size: 100%;
	float: right;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	line-height: normal;
	border:none;
	-webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}
.txtCookie {
	float: left;
	width: 85%;
	text-align: justify;
}
.formGeral a {
	color: #0066B1;
	text-decoration: underline;
}
